## univention-directory-manager-modules 15.0.20-2A~5.0.0.202302171803

=== debian/changelog ===
univention-directory-manager-modules (15.0.20-2A~5.0.0.202302171803) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 17 Feb 2023 18:03:21 +0100

univention-directory-manager-modules (15.0.20-2) unstable; urgency=low

  * Bug #33684: Fix slow and invalid syntax for IComputer_FQDN

 -- Philipp Hahn <hahn@univention.de>  Fri, 17 Feb 2023 13:12:35 +0100
