## univention-directory-manager-modules 15.0.20-3A~5.0.0.202305092223

=== debian/changelog ===
univention-directory-manager-modules (15.0.20-3A~5.0.0.202305092223) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 09 May 2023 22:23:05 +0200

univention-directory-manager-modules (15.0.20-3) unstable; urgency=medium

  * Bug #56020: always add new password to password history

 -- Florian Best <best@univention.de>  Wed, 03 May 2023 16:08:01 +0200

univention-directory-manager-modules (7.0.40-1) unstabl
