## univention-directory-manager-modules 15.0.20-6

=== debian/changelog ===
univention-directory-manager-modules (15.0.20-6) unstable; urgency=medium

  * Bug #54597: Listener must be restarted using deb-systemd-invoke instead of systemctl

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 23 May 2023 7:27:48 +0200

univention-directory-manager-modules (15.0.20-5) unstable; urgency=medium

  * Bug #54597: Listener must be restarted.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 22 May 2023 10:50:48 +0200

univention-directory-manager-modules (15.0.20-4) unstable; urgency=medium

  * Bug #54597: Each UDM module are updated to assign the value to `property_descriptions`
   layout, and `options` atomically, avoid problems with concurrent updates.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Fri, 05 May 2023 09:28:20 +0200
