## univention-directory-manager-modules 15.0.20-8

=== debian/changelog ===
univention-directory-manager-modules (15.0.20-8) unstable; urgency=medium

  * Bug #55632: fix ImportError for univention-appcenter-listener-converter

 -- Florian Best <best@univention.de>  Tue, 30 May 2023 20:11:20 +0200

univention-directory-manager-modules (15.0.20-7) unstable; urgency=medium

  * Bug #55632: Improved timezone handling and improved also Python 3.11 compatiblity

 -- Mika Westphal <westphal@univention.de>  Tue, 23 May 2023 08:20:46 +0200
