## univention-directory-manager-modules 15.0.20-9

=== debian/changelog ===
univention-directory-manager-modules (15.0.20-9) unstable; urgency=medium

  * Bug #56113: Allow local machine connections in Simple UDM API

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 02 Jun 2023 12:45:30 +0200
