## univention-directory-manager-modules 15.0.24-10

=== debian/changelog ===
univention-directory-manager-modules (15.0.24-10) unstable; urgency=medium

  * Bug #56036: fix idempotency and Python 3 compatibility of
    AttributeHook

 -- Florian Best <best@univention.de>  Tue, 11 Jul 2023 15:39:46 +0200

univention-directory-manager-modules (15.0.24-9) unstable; urgency=medium

  * Bug #55553: revert

 -- Florian Best <best@univention.de>  Tue, 11 Jul 2023 11:42:15 +0200

univention-directory-manager-modules (15.0.24-8) unstable; urgency=medium

  * Bug #50632: showing IMAP folder names in LDAP with FQDN

 -- Mika Westphal <westphal@univention.de>  Wed, 05 Jul 2023 11:47:47 +0200

univention-directory-manager-modules (15.0.24-7) unstable; urgency=low

  * Bug #55553: Make gender free selectable.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 4 Jul 2023 8:28:22 +0200

univention-directory-manager-modules (15.0.24-6) unstable; urgency=medium

  * Bug #55216: detect users/ldap objects with
    univentionObjectType=functional

 -- Florian Best <best@univention.de>  Tue, 27 Jun 2023 09:50:19 +0200

univention-directory-manager-modules (15.0.24-5) unstable; urgency=medium

  * Bug #27241: add error handling

 -- Florian Best <best@univention.de>  Tue, 27 Jun 2023 09:18:30 +0200

univention-directory-manager-modules (15.0.24-4) unstable; urgency=low

  * Bug #55553: Added Gender and place of birth to the user properties.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 22 Jun 2023 8:28:22 +0200

univention-directory-manager-modules (15.0.24-3) unstable; urgency=medium

  * Bug #27241: allow values to contain double quotes in complex syntax

 -- Florian Best <best@univention.de>  Tue, 20 Jun 2023 12:11:40 +0200

univention-directory-manager-modules (15.0.24-2) unstable; urgency=medium

  * Bug #55459: fix IP address assignment when network is selected

 -- Florian Best <best@univention.de>  Tue, 20 Jun 2023 11:51:58 +0200
