## univention-directory-manager-modules 15.0.24-13

=== debian/changelog ===
univention-directory-manager-modules (15.0.24-13) unstable; urgency=medium

  * Bug #56309: Fix sid+user allocation

 -- Arvid <requate@univention.de>  Mon, 17 Jul 2023 18:20:49 +0200

univention-directory-manager-modules (15.0.24-12) unstable; urgency=medium

  * Bug #56271: handle type_class == None

 -- Florian Best <best@univention.de>  Thu, 13 Jul 2023 08:18:46 +0200

univention-directory-manager-modules (15.0.24-11) unstable; urgency=medium

  * Bug #56271: Evaluate subsyntaxes while encoding values
    To enable saving of properties with nested lists like the
    udm portals/entry list property

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 12 Jul 2023 14:27:47 +0200
