## univention-directory-manager-modules 15.0.24-16

=== debian/changelog ===
univention-directory-manager-modules (15.0.24-16) unstable; urgency=medium

  * Bug #24081: Only sanitize the printer URI if it has changed

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 01 Aug 2023 17:26:33 +0200

univention-directory-manager-modules (15.0.24-15) unstable; urgency=medium

  * Bug #24081: Parse printer URI correctly when not giving as two arguments

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 31 Jul 2023 14:19:23 +0200

univention-directory-manager-modules (15.0.24-14) unstable; urgency=medium

  * Bug #56348: Improve simpleLdap move performance by adding/deleting
    `uniqueMember` in two steps in method `_move_in_groups`

 -- Johannes Königer <koeniger@univention.de>  Tue, 25 Jul 2023 14:50:38 +0200
