## univention-directory-manager-modules 15.0.24-17

=== debian/changelog ===
univention-directory-manager-modules (15.0.24-17) unstable; urgency=medium

  * Bug #56371: Replaced the German word "Kennwort" with "Passwort" inside the
    translations

 -- Mika Westphal <westphal@univention.de>  Fri, 04 Aug 2023 09:39:32 +0200
