## univention-directory-manager-modules 15.0.24-22

=== debian/changelog ===
univention-directory-manager-modules (15.0.24-22) unstable; urgency=medium

  * Bug #56354: do not leak password in process list in
    fix_primary_group_membership

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2023 11:27:12 +0200
