=== debian/control ===
--- 
+++ 
@@ -120,6 +120,7 @@
  python3-unidecode,
  python3-univention (>= 13.0.2-4),
  python3-univention-admin-diary,
+ python3-univention-debug (>= 12.0.3-1),
  python3-univention-directory-manager-cli (= ${binary:Version}),
  python3-univention-heimdal (>= 4.0.1-1),
  python3-univention-lib (>= 7.0.0-14),
