=== debian/control ===
--- 
+++ 
@@ -118,7 +118,7 @@
  python3-six,
  python3-tzlocal,
  python3-unidecode,
- python3-univention (>= 13.0.2-4),
+ python3-univention (>= 13.0.5-1),
  python3-univention-admin-diary,
  python3-univention-debug (>= 12.0.3-1),
  python3-univention-directory-manager-cli (= ${binary:Version}),
