## univention-directory-manager-modules 15.0.25-5

=== debian/changelog ===
univention-directory-manager-modules (15.0.25-5) unstable; urgency=medium

  * Bug #56970: replace use of univention.debug with logging interface

 -- Florian Best <best@univention.de>  Mon, 12 Feb 2024 21:09:34 +0100
