## univention-directory-manager-modules 15.0.25-6

=== debian/changelog ===
univention-directory-manager-modules (15.0.25-6) unstable; urgency=medium

  * Bug #57064: add missing dependency on python-univention-debug

 -- Florian Best <best@univention.de>  Thu, 15 Feb 2024 22:00:17 +0100
