## univention-directory-manager-modules 15.0.25-10

=== debian/changelog ===
univention-directory-manager-modules (15.0.25-10) unstable; urgency=medium

  * Bug #57040: manage blocklist objects in UDM

 -- Felix Botner <botner@univention.de>  Tue, 27 Feb 2024 16:48:27 +0100

univention-directory-manager-modules (15.0.25-9) unstable; urgency=medium

  * Bug #56929: Fix groups changes can not be sync to AD

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 27 Feb 2024 13:28:03 +0100

univention-directory-manager-modules (15.0.25-8) unstable; urgency=medium

  * Bug #57039: add blocklist module
  * Bug #57040: manage blocklist objects in UDM
  * Bug #57043: blocklist in UMC
  * Bug #57042: add clean expired entries script and cron job configuration

 -- Felix Botner <botner@univention.de>  Fri, 16 Feb 2024 10:03:04 +0100
