## univention-directory-manager-modules 15.0.25-24

=== debian/changelog ===
univention-directory-manager-modules (15.0.25-24) unstable; urgency=low

  * Bug #50385: Restore Python2.7 backward compatibility

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 11:07:48 +0100

univention-directory-manager-modules (15.0.25-23) unstable; urgency=low

  * Bug #50385: Support NS records in DNS reverse zones

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Mar 2024 18:23:48 +0100

univention-directory-manager-modules (15.0.25-22) unstable; urgency=low

  * Bug #50385: Support NS records in DNS reverse zones

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Mar 2024 11:00:28 +0100

univention-directory-manager-modules (15.0.25-21) unstable; urgency=low

  * Bug #50385: Support NS records in DNS reverse zones

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Mar 2024 10:45:05 +0100

univention-directory-manager-modules (15.0.25-20) unstable; urgency=low

  * Bug #50385: Support NS records in DNS reverse zones

 -- Philipp Hahn <hahn@univention.de>  Tue, 05 Mar 2024 20:19:18 +0100

univention-directory-manager-modules (15.0.25-19) unstable; urgency=low

  * Bug #50385: Restart UDM REST API

 -- Philipp Hahn <hahn@univention.de>  Tue, 05 Mar 2024 10:24:03 +0100

univention-directory-manager-modules (15.0.25-18) unstable; urgency=low

  * Bug #57098: make StartTLS configurable in univention.uldap

 -- Maximilian Janßen <janssen@univention.de>  Mon, 04 Mar 2024 20:45:48 +0100

univention-directory-manager-modules (15.0.25-17) unstable; urgency=low

  * Bug #50385: `univention-dnsedit --binddn` is optional

 -- Philipp Hahn <hahn@univention.de>  Mon, 04 Mar 2024 19:25:02 +0100

univention-directory-manager-modules (15.0.25-16) unstable; urgency=low

  * Bug #50385: Fix escaping of DNS names and lables
  * Bug #55612: Allow using domain `home.arpa` from RFC-8375

 -- Philipp Hahn <hahn@univention.de>  Mon, 04 Mar 2024 14:30:47 +0100

univention-directory-manager-modules (15.0.25-15) unstable; urgency=low

  * Bug #50385: Fix escaping of DNS names and lables

 -- Philipp Hahn <hahn@univention.de>  Mon, 04 Mar 2024 14:30:19 +0100

univention-directory-manager-modules (15.0.25-14) unstable; urgency=medium

  * Bug #57102: don't run blocklist-clean-expired cron  job unless
    block list are activated.

 -- Felix Botner <botner@univention.de>  Mon, 04 Mar 2024 11:12:50 +0100

univention-directory-manager-modules (15.0.25-13) unstable; urgency=medium

  * Bug #55555: fix object description when object doesn't exists

 -- Florian Best <best@univention.de>  Thu, 29 Feb 2024 21:11:47 +0100

univention-directory-manager-modules (15.0.25-12) unstable; urgency=low

  * Bug #57089: Fix file descriptor leak in CLI server

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Feb 2024 17:10:33 +0100

univention-directory-manager-modules (15.0.25-11) unstable; urgency=medium

  * Bug #57046: add a attribute to the UCR policy to indicate that they
    support multivalue

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 28 Feb 2024 10:10:01 +0100
