## univention-directory-manager-modules 15.0.25-25

=== debian/changelog ===
univention-directory-manager-modules (15.0.25-25) unstable; urgency=low

  * Bug #50385: Fix UDM CLI server start

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 12:00:37 +0100
