## univention-directory-manager-modules 15.0.26-1

=== debian/changelog ===
univention-directory-manager-modules (15.0.26-1) unstable; urgency=medium

  [ Philipp Hahn ]
  * Bug #57118 UCS 5.0-7 version bump

  [ Florian Best ]
  * Bug #57146: restore Python 2.7 compatibility

 -- Florian Best <best@univention.de>  Thu, 14 Mar 2024 09:06:16 +0100
