## univention-directory-manager-modules 15.0.26-8

=== debian/changelog ===
univention-directory-manager-modules (15.0.26-8) unstable; urgency=medium

  * Bug #57110: restart listener

 -- Felix Botner <botner@univention.de>  Wed, 27 Mar 2024 13:44:13 +0100

univention-directory-manager-modules (15.0.26-7) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Felix Botner <botner@univention.de>  Tue, 19 Mar 2024 21:40:17 +0100

univention-directory-manager-modules (15.0.26-6) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Felix Botner <botner@univention.de>  Tue, 19 Mar 2024 12:06:21 +0100

univention-directory-manager-modules (15.0.26-5) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Felix Botner <botner@univention.de>  Tue, 19 Mar 2024 09:09:32 +0100

univention-directory-manager-modules (15.0.26-4) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Julia Bremer <bremer@univention.de>  Sun, 17 Mar 2024 20:25:49 +0100

univention-directory-manager-modules (15.0.26-3) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Julia Bremer <bremer@univention.de>  Sun, 17 Mar 2024 17:30:38 +0100

univention-directory-manager-modules (7.0.88-2) unstable; urgency=lo
