## univention-directory-manager-modules 15.0.26-9

=== debian/changelog ===
univention-directory-manager-modules (15.0.26-9) unstable; urgency=medium

  * Bug #55604: fix searching for hwaddress of dhcp/host

 -- Felix Botner <botner@univention.de>  Tue, 23 Apr 2024 13:23:07 +0200
