## univention-directory-manager-modules 15.0.26-10

=== debian/changelog ===
univention-directory-manager-modules (15.0.26-10) unstable; urgency=medium

  * Bug #57228: Remove guardian roles properties from users/ldap

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 09 May 2024 15:12:01 +0200
