## univention-directory-manager-modules 15.0.27-3

=== debian/changelog ===
univention-directory-manager-modules (15.0.27-3) unstable; urgency=medium

  * Bug #53333: Skip over non existent objects in search

 -- Ole Schwiegert <schwiegert@univention.de>  Mon, 24 Jun 2024 12:50:00 +0200

univention-directory-manager-modules (15.0.27-2) unstable; urgency=medium

  * Bug #56313: Fix wrong relativeDomainName assignment

 -- Johannes Königer <koeniger@univention.de>  Wed, 19 Jun 2024 11:46:37 +0200

univention-directory-manager-modules (15.0.27-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:15 +0200
