## univention-directory-manager-modules 15.0.27-5

=== debian/changelog ===
univention-directory-manager-modules (15.0.27-5) unstable; urgency=medium

  * Bug #57439: in univention-sync-memberuid, catch uexceptions instead
    of LDAP exceptions

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 30 Jul 2024 09:10:30 +0200

univention-directory-manager-modules (15.0.27-4) unstable; urgency=medium

  * Bug #57439: Repair and modernize univention-sync-memberuid

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 15 Jul 2024 15:14:10 +0200
