## univention-directory-manager-modules 15.0.27-7

=== debian/changelog ===
univention-directory-manager-modules (15.0.27-7) unstable; urgency=medium

  * Bug #57526: Make default containers configurable via extened attributes

 -- Felix Botner <botner@univention.de>  Mon, 19 Aug 2024 13:48:03 +0200

univention-directory-manager-modules (15.0.27-6) unstable; urgency=medium

  * Bug #46349: Don't let expiry date depend on timezone

 -- Julia Bremer <bremer@univention.de>  Fri, 09 Aug 2024 17:14:41 +0200
