## univention-directory-manager-modules 15.0.27-8

=== debian/changelog ===
univention-directory-manager-modules (15.0.27-8) unstable; urgency=medium

  * Bug #57484: In case a UDM property syntax has been overridden via UCR
    but the specified value does not correspond to any defined syntax,
    UDM logged a traceback. This has now been replaced by a proper log
    message explaining the origin of the problem.

 -- Arvid <requate@univention.de>  Thu, 29 Aug 2024 15:40:24 +0200
