## univention-directory-manager-modules 15.0.28-5

=== debian/changelog ===
univention-directory-manager-modules (15.0.28-5) unstable; urgency=medium

  * Bug #57672: revert to original method and re-encode all images as jpeg

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 17 Oct 2024 14:34:51 +0200

univention-directory-manager-modules (15.0.28-4) unstable; urgency=medium

  * Bug #57672: don't re-encode already valid JPEG images

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 15 Oct 2024 15:09:05 +0200

univention-directory-manager-modules (15.0.28-3) unstable; urgency=medium

  * Bug #57672: adjust exceptions caught by jpegPhoto parse

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 14 Oct 2024 18:37:59 +0200

univention-directory-manager-modules (15.0.28-2) unstable; urgency=medium

  * univention/team-souvap#439: Enforce JPEG conversion
  for all profile pictures. To prevent malware to be uploaded as a profile
  picture, we enforce the conversion of all profile pictures to JPEG format.

 -- Carlos García-Mauriño <garcia-maurino@univention.de>  Mon, 14 Oct 2024 16:03:01 +0200

univention-directory-manager-modules (15.0.28-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:37 +0200

univention-directory-manager-modules (7.0.105-1) unstable; urgency=lo
