## univention-directory-manager-modules 15.0.28-6

=== debian/changelog ===
univention-directory-manager-modules (15.0.28-6) unstable; urgency=medium

  * Bug #57713: count system accounts also with unlimited license

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 31 Oct 2024 08:12:05 +0100
