## univention-directory-manager-modules 15.0.28-7

=== debian/changelog ===
univention-directory-manager-modules (15.0.28-7) unstable; urgency=medium

  * Bug #57733: fix udm_filter for dynamic syntax

 -- Felix Botner <botner@univention.de>  Thu, 07 Nov 2024 10:41:36 +0100
