## univention-directory-manager-modules 15.0.28-8

=== debian/changelog ===
univention-directory-manager-modules (15.0.28-8) unstable; urgency=low

  * univention/ucs#2653: improve performance of _ldap_modlist() in
    groups/group handler to speed up modifications of very large groups

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 12 Feb 2025 12:21:15 +0100
