## univention-directory-manager-modules 15.0.29-1

=== debian/changelog ===
univention-directory-manager-modules (15.0.29-1) UNRELEASED; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 15:43:39 +0100

univention-directory-manager-modules (15.0.28-10) unstable; urgency=medium

  * Bug #57681: Handle case pwhistoryPolicy.expiryInterval == 0 (or undefined)

 -- Arvid Requate <requate@univention.de>  Tue, 04 Mar 2025 14:43:39 +0100

univention-directory-manager-modules (15.0.28-9) unstable; urgency=medium

  * Bug #57681: set shadowMax to (pwhistoryPolicy.expiryInterval -1) to align
    password expiry behavior of pam_unix (and the OpenLDAP overlay shadowbind)
    with that of Heimdal Kerberos.

 -- Arvid Requate <requate@univention.de>  Mon, 03 Mar 2025 16:50:55 +0100
