## univention-directory-manager-modules 15.0.29-2

=== debian/changelog ===
univention-directory-manager-modules (15.0.29-2) unstable; urgency=medium

  * Bug #58119: fix performance problem during computer removal in
    environment with many host records
  * Bug #58002 UCS 5.0-10 version bump

 -- Florian Best <best@univention.de>  Fri, 28 Mar 2025 13:35:55 +0100
