=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  python3-univention-heimdal,
  python3-univention-lib,
  python3-univention-license,
- univention-config-dev (>= 15.0.3),
+ univention-config-dev (>= 15.0.7-16),
  univention-l10n-dev (>= 7.0.1),
 
 Package: python-univention-directory-manager
@@ -64,7 +64,7 @@
  python-typing,
  python-tzlocal,
  python-unidecode,
- python-univention (>= 13.0.2-4),
+ python-univention (>= 13.0.5-3),
  python-univention-admin-diary,
  python-univention-debug (>= 12.0.3-5),
  python-univention-heimdal (>= 4.0.1-1),
@@ -119,7 +119,7 @@
  python3-six,
  python3-tzlocal,
  python3-unidecode,
- python3-univention (>= 13.0.5-1),
+ python3-univention (>= 13.0.5-3),
  python3-univention-admin-diary,
  python3-univention-debug (>= 12.0.3-1),
  python3-univention-directory-manager-cli (= ${binary:Version}),
@@ -131,6 +131,7 @@
  ${python3:Depends},
 Breaks:
  python3-univention-directory-manager (<< 15.0.19-1),
+ ucs-test-framework (<< 10.0.20-49),
 Replaces:
  python3-univention-directory-manager (<< 15.0.19-1),
 Description: UCS - Modules for administration tools
