## univention-directory-manager-modules 16.0.30

=== debian/changelog ===
univention-directory-manager-modules (16.0.30) unstable; urgency=medium

  * Bug #51187: Add prevent_umc_default_popup to settings/extended_attributes

 -- Julia Bremer <bremer@univention.de>  Wed, 04 Dec 2024 18:39:26 +0100

univention-directory-manager-modules (16.0.29) unstable; urgency=medium

  * Bug #57733: fix udm_filter for dynamic syntax

 -- Felix Botner <botner@univention.de>  Mon, 11 Nov 2024 14:57:43 +0100

univention-directory-manager-modules (16.0.28) unstable; urgency=medium

  * Bug #57713: count system accounts also with unlimited license

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 05 Nov 2024 13:10:08 +0100

univention-directory-manager-modules (16.0.27) unstable; urgency=medium

  * Bug #57672: return string from parse to be compatbile with old behavior

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 17 Oct 2024 14:34:51 +0200

univention-directory-manager-modules (16.0.25) unstable; urgency=medium

  * Bug #46349: Don't let expiry date depend on timezone

 -- Julia Bremer <bremer@univention.de>  Tue, 20 Aug 2024 13:27:00 +0200

univention-directory-manager-modules (16.0.24) unstable; urgency=medium

  * Bug #57526: Make default containers configurable via extened attributes

 -- Felix Botner <botner@univention.de>  Tue, 20 Aug 2024 12:15:31 +0200

univention-directory-manager-modules (16.0.23) unstable; urgency=medium

  * Bug #56313: Fix wrong relativeDomainName assignment

 -- Johannes Königer <koeniger@univention.de>  Wed, 19 Jun 2024 12:23:20 +0200

univention-directory-manager-modules (16.0.22) unstable; urgency=medium

  * Bug #57171: make changing mpa and maa in one step possible

 -- Felix Botner <botner@univention.de>  Mon, 27 May 2024 11:05:24 +0200

univention-directory-manager-modules (16.0.21) unstable; urgency=medium

  * Bug #57228: Remove guardian roles properties from users/ldap

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 09 May 2024 15:12:01 +0200

univention-directory-manager-modules (16.0.20) unstable; urgency=medium

  * Bug #55604: fix searching for hwaddress of dhcp/host

 -- Felix Botner <botner@univention.de>  Fri, 03 May 2024 08:38:32 +0200

univention-directory-manager-modules (16.0.19) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Felix Botner <botner@univention.de>  Tue, 19 Mar 2024 21:50:49 +0100

univention-directory-manager-modules (16.0.18) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Felix Botner <botner@univention.de>  Tue, 19 Mar 2024 12:10:53 +0100

univention-directory-manager-modules (16.0.17) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Felix Botner <botner@univention.de>  Tue, 19 Mar 2024 09:33:51 +0100

univention-directory-manager-modules (16.0.16) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Julia Bremer <bremer@univention.de>  Mon, 18 Mar 2024 18:35:17 +0100

univention-directory-manager-modules (16.0.15) unstable; urgency=medium

  * Bug #57110: Add guardian role attributes

 -- Julia Bremer <bremer@univention.de>  Mon, 18 Mar 2024 18:35:02 +0100

univention-directory-manager-modules (16.0.14) unstable; urgency=medium

  * Bug #TODO: Add guardianInheritedRole

 -- Julia Bremer <bremer@univention.de>  Mon, 18 Mar 2024 18:34:39 +0100

univention-directory-manager-modules (16.0.14) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Mar 2024 18:34:39 +0100

univention-directory-manager-modules (16.0.13) unstable; urgency=medium

  * Bug #56992: disallow purely numerical user and group names by
    default

 -- Christian Castens <castens@univention.de>  Thu, 07 Mar 2024 23:54:57 +0100

univention-directory-manager-modules (16.0.12) unstable; urgency=medium

  * Bug #55915: remove `try` from `import typing`

 -- Maximilian Janßen <janssen@univention.de>  Thu, 07 Mar 2024 23:54:25 +0100

univention-directory-manager-modules (16.0.11) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:07 +0100

univention-directory-manager-modules (16.0.10) unstable; urgency=medium

  * Bug #52048: remove UDM settings/portal*

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:06 +0100

univention-directory-manager-modules (16.0.9) unstable; urgency=medium

  * Bug #50343: remove decode_ignorelist

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:03 +0100

univention-directory-manager-modules (16.0.8) unstable; urgency=medium

  * Bug #56367: remove UDM integration for Nagios server

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:02 +0100

univention-directory-manager-modules (16.0.7) unstable; urgency=medium

  * Bug #56528: remove configurability of country/state property

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:55 +0100

univention-directory-manager-modules (16.0.6) unstable; urgency=medium

  * Bug #56547: replace pam_tally with pam_faillock

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:54 +0100

univention-directory-manager-modules (16.0.5) unstable; urgency=medium

  * Bug #56253: remove support for group membershpip resolution without
    memberOf attribute

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:53 +0100

univention-directory-manager-modules (16.0.4) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:51 +0100

univention-directory-manager-modules (16.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:39 +0100

univention-directory-manager-modules (16.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:19 +0100


